
.place_hader {
height: 100%;
padding-top: 35px;
overflow: hidden;
padding-bottom: 66px;
}

.place_info {
width: max-content;
margin: auto;
margin-top: 25px;
border: 1px solid rgba(0, 0, 0, 0.04);
background: rgba(255, 255, 255, 1);
border-radius: 25px;
padding: 35px;
}

.place_title {
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    color: rgba(83, 83, 83, 1);
    margin-top: 25px;
}

.place_text {
    max-width: 1400px;
    width: 100%;
    margin: auto;
    font-weight: 400;
    font-size: 24px;
    text-align: start;
   color: rgba(83, 83, 83, 1);
       line-height: 108%;
}

.place_text a {
color: rgba(46, 131, 193, 1);
font-weight: 500;
}

.place_text.mt40 {
margin-top: 40px;
}

.history_slayd_full {
    max-width: 1400px;
    width: 100%;
    margin: auto;
}

.place_slider_blog{
position: relative;
z-index: 10;
max-width: 800px;
width: 100%;
margin: auto;
margin-top: 10px;
}

.place_slider {
padding: 40px 50px !important;
}

.ymaps-2-1-79-balloon, .ymaps-2-1-79-balloon__layout {
border-radius: 30px !important;
}

.ymaps-2-1-79-balloon__close {
    left: -15px;
}

.ymaps-2-1-79-balloon__content span {
color: rgba(46, 131, 193, 1) !important;
}

.place_item_content {
display: flex;
gap: 48px;
background: rgba(255, 255, 255, 1);
border: 2px solid rgba(255, 255, 255, 1);
box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
border-radius: 25px;
padding: 20px;
min-height: 240px;
}

.place_item_img {
max-width: 300px;
height: 200px;
width: 100%;
border-radius: 20px;
overflow: hidden;
}

.place_item_img img{
height: 100%;
object-fit: cover;
}

.place_item_info {
display: flex;
flex-direction: column;
justify-content: space-between;
}

.place_item_title {
font-weight: 400;
font-size: 24px;
line-height: 28.13px;
color: var(--color_grey);
text-transform: uppercase;
}

.place_item_title span {
color: var(--color_blue);
}

.place_logo {
margin-top: 20px;
}

.place_item_text {
font-weight: 400;
font-size: 20px;
line-height: 23.44px;
color: var(--color_grey);
}

.place_item_info .btn_code {
width: max-content;
height: 40px;
font-weight: 300;
font-size: 18px;
}

.place_maps {
margin-top: 15px;
}

.place_maps_title {
font-weight: 700;
font-size: 32px;
line-height: 37.5px;
text-align: center;
color: var(--color_grey);
}

.place_maps_blog {
max-width: 860px;
width: 100%;
height: 527px;
border-radius: 25px;
margin: auto;
margin-top: 37px;
margin-bottom: 50px;
overflow: hidden;
border: 5px solid rgba(255, 255, 255, 1);
box-shadow: 0px 0px 4px 0px rgba(83, 83, 83, 0.25);
background: rgba(217, 217, 217, 1);
}

.place_bottom {
background: var(--card);
box-shadow: 0px 0px 70px 0px rgba(40, 40, 40, 0.1);
border-radius: 25px;
padding: 20px;
font-weight: 400;
font-size: 20px;
line-height: 23.44px;
text-align: center;
margin-top: 50px;
margin-bottom: 50px;
color: #535353;
}

.place_banner {
max-width: 800px;
width: 100%;
height: 100%;
margin-bottom: 65px;
}

.place_banner_img {
position: relative;
max-width: 100%;
width: 100%;
border-radius: 25px;
box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
display: flex;
align-items: center;
justify-content: center;
overflow: hidden;
border: 2px solid rgba(255, 255, 255, 1);
}

.place_banner_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.place_banner_item {
max-width: 49%;
width: 100%;
margin-top: 0;
position: relative;
background: var(--card);
box-shadow: 0px 0px 150px 0px rgba(0, 0, 0, 0.06);
border-radius: 18px;
padding: 18px;
margin-top: 20px;
}

.place_banner_item:nth-child(5) {
max-width: 100%;
}

.place_banner_item_title h4 {
font-size: 20px;
font-weight:400;
text-align: center;
color: var(--color_grey);
display: block;
text-transform: uppercase;
}

.place_banner_item_title h5 {
font-size: 20px;
font-weight: 400;
line-height: 23.44px;
text-align: center;
color: var(--color_blue);
margin-top: 8px;
}

.place_placeOfMemory_flex {
display: flex;
justify-content: center;
}

.place__blog_bottom {
display: flex;
flex-direction: column;
align-items: center;
gap: 10px;
}

.place_ava {
width: 500px;
height: 300px;
}

.place_setting_ava {
width: 500px !important;
height: 300px !important;
}


.ymaps-2-1-79-balloon__close+.ymaps-2-1-79-balloon__content {
margin-right: 0 !important;
padding: 20px !important;
padding-top: 35px !important;
}